/*
* CSS SAMPLE NE PAS INCLURE MAIS COPIER DANS MAIN.CSS
* choisir la version qui vous convient
* @see http://wiki.fazae.com/index.php/ArtHelper#CSS_.C3.A0_ajouter
*/

/*
    _ les boutons d'actions
    _ Global
    _ Main nav
    _ Main search form
    _ Footer
    _ Slider
    _ Fiche produit
    _ page item
    _ Map
    _ Catalogue
    _ Media queries
*/

/* les boutons d'actions
--------------------------------- */
.fs-button{height: 24px;display:inline-block; cursor:pointer;}
.fs-button span{width:7px;display:block;float:left;height:24px}
.fs-button .l{display:none;}
.fs-button .r{display:none;}
.fs-button input{}
.fs-button:hover .l{background-position: left center;padding:0;margin:0px;}
.fs-button:hover .r{background-position: right center;}
.fs-button:hover input{background-position: center center;}


input.fs_icon_button {cursor:pointer!important;}
.fs_icon_button .l{width: 25px;}
.fs_icon_button .l:after{left: 8px; position: relative; top: 4px;}
.fs_save .l:after{content: url("/images/fsw/save.png");}
.fs_save_and_add .l:after{content: url("/images/fsw/new.png");}
.fs_save_and_list .l:after{content: url("/images/fsw/liste.png");}
.fs_save_and_duplicate .l:after{content: url("/images/fsw/duplicate.png");}
.fs_save_and_clone .l:after{content: url("/images/fsw/duplicate.png");}

.fs_art_link a:before{position:relative;top: 4px;margin-right: 4px;}
.fs_delete a:before{content: url("/images/fsw/trash.png");}
.fs_liste a:before{content: url("/images/fsw/liste.png");}
.fs_new a:before{content: url("/images/fsw/new.png");}

a.fs_link:before {    bottom: -2px;    line-height: inherit;    margin: 0;    padding: 0 3px 0 0;    position: relative;    vertical-align: middle;}
a.fs_link_edit:before {content: url("/images/fsw/edit.png");}
a.fs_link_delete:before {content: url("/images/fsw/trash.png");}
a.fs_link_add:before {content: url("/images/fsw/new.png");}
a.fs_link_duplicate:before {content: url("/images/fsw/duplicate.png");}
a.fs_link_clone:before {content: url("/images/fsw/duplicate.png");}
a.fs_link_mail:before {content: url("/images/fsw/email_add.png");}
a.fs_link_show:before {content: url("/images/fsw/eye.png");}
a.fs_link_liste:before {content: url("/images/fsw/liste.png");}


/** fsBtn **/
.fsBtn_ul, .fsBtn_ul li{ margin: 0;}
.fsBtn_link:before{ bottom: -2px; line-height: inherit; margin: 0; padding: 0 3px 0 0; position: relative; vertical-align: middle;}
.fsBtn_link img, .fsBtn_btn img{top: -2px; line-height: inherit; margin: 0; padding: 0 3px 0 0; position: relative;}
.fsBtn_link_edit:before{content: url("/images/fsw/edit.png");}
.fsBtn_link_delete:before{content: url("/images/fsw/delete.png");}
.fsBtn_link_new:before{content: url("/images/fsw/new.png");}
.fsBtn_link_show:before{content: url("/images/fsw/eye.png");}
.fsBtn_btn:before{left: -5px;position: relative;top: 3px;}
.fsBtn_btn_list:before{content: url("/images/fsw/liste.png");}
.fsBtn_btn_delete:before{content: url("/images/fsw/delete.png");}
.fsBtn_btn_resetfilter:before{content: url("/sf/sf_admin/images/reset.png");}


/********** les menus ***********/
/*#navigation ul.dropdown-menu {    top:50px;        left:0; }*/
/*#navigation .dropdown-submenu > a::after {    border: 0 none;    margin: 0 0 0 0; }*/

/* Global
--------------------------------- */
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size:11px;
    line-height:14px;
    color:#5c656a;
    padding-top:68px;
}
#wrapper{background:#fff;}

blockquote p:before, blockquote p:after {
    color:#d00016;
    font-size:28px;
    line-height:15px
}
blockquote p:before {
    content:"“ ";
}
blockquote p:after {
    content:" ”";
}
blockquote p {
    font-style:italic;
    font-family:"Times New Roman", Times, serif;
    font-weight:bold;
    line-height:25px
}
blockquote{border:none; padding: 0 50px 0 67px; margin-top:15px}
blockquote em{font-size:14px; font-weight:bold; font-family:"Times New Roman", Times, serif}
.cms_content blockquote{margin:50px 0}

h1, h2, h3, h4, h5, h6{font-family:"Times New Roman", Times, serif;}

h1{font-size:26px; border-bottom: 2px solid #333; margin-bottom: 30px; padding-bottom: 10px;}
h2{font-size:16px; line-height:16px;; margin-top:0}
h3{font-size:14px; text-transform:uppercase; color:#d2041d; line-height:14px; margin-bottom:0;}

input, button, select, textarea {
    font-family: "Times New Roman", Times, serif
}
a {
    color: #222;
    text-decoration:underline;
}
a:hover {
    color: #d2041d;
}

ul, ol {
    margin: 0 0 10px 12px;
}
.fsContactForm label {text-align:right; font-weight:bold; margin-right:10px}

#content{margin-bottom:30px;}

.top_margin_10{margin-top:10px}
.top_margin_20{margin-top:20px}

.right_margin_10{margin-right:10px}
.right_margin_20{margin-right:20px}

.bottom_margin_10{margin-bottom:10px}
.bottom_margin_20{margin-bottom:20px}

.left_margin_10{margin-left:10px}
.left_margin_20{margin-left:20px}

.flex-box {
    display: table;
    table-layout: fixed;
    width: 100%;
}
.box-cell {
    display: table-cell;
    position: relative;
    vertical-align: top;
}

.img-responsive {
    display: block;
    height: auto;
    max-width: 100%;
}

hr {
    background: url("/images/dot.gif") repeat-x;
    border: none;
    margin: 20px 0;
}
/***** Fin global *****/


.hero-unit{background:url("/images/bg-paper.jpg") no-repeat; padding:0; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; margin-bottom:0}
.hero-unit .span9{margin-bottom:20px}
.hero-unit h1{margin:0; font-size: 0; border:none; padding:0}
.hero-unit-inner{background:url("/images/dot.gif") bottom repeat-x;}

.title-qui-sommes-nous{margin: 25px 0 13px 50px}
.bons-commandes{background:url("/images/bg-bons.jpg") repeat-x; height:138px; text-align:center}
.bon-commande{margin-top:52px; text-align:left; width:80%}
.bon-commande i{float:right; margin-top:3px}
.bon-commande img{margin-top:-2px;}

.hero-unit blockquote {padding: 0 67px; margin:30px 0}
.hero-unit blockquote p{color:#000; font-size:15px; line-height:17px; font-family:"Times New Roman", Times, serif; font-style:italic; }
.hero-unit blockquote p:before, 
.hero-unit blockquote p:after{font-size:43px; position:absolute; font-weight:bold}
.hero-unit blockquote p:before{margin: -17px 0 0 -20px;}
.hero-unit blockquote p:after{margin: 36px 0 0 -11px;}


/* Main nav
--------------------------------- */
.navbar-fixed-top {background:url("/images/dot.gif") bottom repeat-x; padding-bottom:1px; margin-bottom:0;}
.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
    box-shadow:none;
}
.navbar-fixed-top form{margin-bottom:0}
.navbar-fixed-top .input-append{margin-bottom:0}

.navbar{font-family:"Times New Roman", Times, serif; font-size:14px}
.navbar-inner{background: #000 url("/images/bg_nav.jpg") center top; filter:none}
.navbar .nav > li > a {
    color: #fff;
    text-transform: uppercase;
    text-shadow: none;
}
.navbar-inner .container{margin-top:28px; margin-bottom:10px}

.navbar .nav > li {
    margin-right: 10px;
}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {color: #ccc;}
.navbar .nav > li > a {
    padding: 4px 9px;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    background-color: #c81127;
    -webkit-box-shadow: inset 0px 0px 2px 2px #690814;
    box-shadow: inset 0px 0px 2px 2px #690814;
    color: #fff;
    text-decoration: none;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
    border:none;
}

.nav-collapse .nav > li > a,
.nav-collapse .dropdown-menu a {color: #fff;}
.nav-collapse .nav > li > a:hover,
.nav-collapse .dropdown-menu a:hover {color: #999;}


/* Main search form
--------------------------------- */
.main-search-form input[type="text"]{width: 120px;}


.logo img{margin-bottom:20px}
.read-more{
    background:url("/images/arrow.png") no-repeat;
    height:22px;
    padding-left:45px;
    float:left;
    color:#d2041d;
    line-height:18px;
    margin-left:66px;
    font-size:14px;
    font-family:"Times New Roman", Times, serif;
    text-decoration:none;
}

.hobo-footer{background:url("/images/hobo_footer.png") no-repeat; width:46px; height:54px; margin:-73px 0 0 10px; position:relative;}


/* Footer
--------------------------------- */
footer{background:#000 url("/images/bg-footer.jpg") top center repeat-x; font-family:"Times New Roman", Times, serif;}
footer ul.unstyled li{margin-bottom:5px}
footer li{line-height:15px}
footer a{color:#5d656a; text-decoration:none}
footer .footer-inner{background:url("/images/dot.gif") top repeat-x;}
footer .footer-inner .sep-white{background:url("/images/dot-white.png") left repeat-y; margin-left:10px; padding-left:10px;}
footer .footer-inner .row{margin-top:20px; margin-bottom:20px}


/* Slider
--------------------------------- */
.carrousel h1{margin-bottom:10px; border:none; padding:0}
.carousel{background:url("/images/dot.gif") bottom repeat-x; padding-bottom:23px; margin-bottom:0}
.carousel-pager-nav{float:right; margin-top:-22px}
.carousel-pager-nav li{display:inline-block; *display:inline; *zoom:1; height:13px; width:13px}
.carousel-pager-nav li a{font-family:"Times New Roman"; background-position:-17px 0; background:url("/images/pager-slider.png") no-repeat; display:block; font-size:13px; line-height:15px; text-align:right; color:#fff}
.carousel-pager-nav li.active a{background-position:-17px 0;}

.carousel-caption {
    bottom: -124px;
    height: 100px;
    padding:10px 0 14px;
}

.carousel-caption img{
    margin-left:10px;
}
.carousel-control{text-decoration:none}
.carousel-caption p{line-height:13px}
.description{padding-right:10px; color:#fff; line-height:13px}
.description h2{color:#D2041D; text-transform:uppercase; margin-bottom:5px; font-weight:normal}
.description h3{color:#5c656a; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-size:10px; margin:0 0 3px}
.description i{font-style:normal; font-size:10px}

.container-product,
.container-product-small{position:relative; overflow:hidden}
.container-product{height:308px}
.container-product-small{height:190px; -webkit-box-shadow: -2px 2px 3px -1px #010101; box-shadow: -2px 2px 3px -1px #010101;}

.see-details{background:url("/images/picto-voir.png") no-repeat; width:23px; height:26px; position:absolute; right:0; margin-top:-36px;}
.type-livre{background:url("/images/picto-livre.png") no-repeat; width:41px; height:23px;}
.type-dvd{background:url("/images/picto-dvd.png") no-repeat; width:39px; height:23px;}
.type-livre, .type-dvd{position:absolute; right:0; top:4px; z-index:1}

.container-product-small .description{padding-left:10px}


/* Fiche produit
--------------------------------- */
.fiche-produit{margin-bottom:30px; margin-top: 30px;}
.fiche-produit h1{color:#d30921; text-transform:uppercase; font-weight:normal; margin-top:0; margin-bottom:10px; padding:0; line-height:26px; border:none}
.fiche-produit h2{font-weight:normal; text-transform:uppercase; color:#000}
.fiche-produit .titres{margin-bottom:13px; padding-bottom:5px; background:url("/images/dot.gif") bottom repeat-x; }
.author{text-transform:uppercase; font-size:14px}
.author a{margin-left:5px}
.fiche-produit .thumbnail {
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    box-shadow: none;
    padding:0
}
.fiche-produit th {text-align:left}

.container-thumbnails{margin: 10px 0 0; padding-top:10px; background:url("/images/dot.gif") top repeat-x; /*overflow-x:scroll;*/ overflow-y:hidden; white-space:nowrap; font-size:0}
.container-thumbnails li{display:inline-block; margin-left:4px; list-style-type:none}
.container-thumbnails li:first-child{margin:0}

.product-infos{font-size:12px; color:#363636; line-height:17px;}
.product-infos a{text-decoration:none}
.product-infos span{font-weight:bold}

.isbn{color:#c81127}
.editor{color:#5c656a;}

.filter_top .input-prepend {float: left}

.tag{background:#f1f0f0; padding: 3px 5px 1px; font-family:"Times New Roman", Times, serif; color:#929292; float:left; margin:0 3px 3px 0;
     text-transform:uppercase; -webkit-box-shadow: inset 0px 0px 2px 1px #d0d0d0; box-shadow: inset 0px 0px 2px 1px #d0d0d0; text-decoration:none}
.tag i{margin-top:-1px}
.filter_top{background:url("/images/bg-paper.jpg") center; padding:32px 0; border-top:#363636 solid 3px; border-bottom:#363636 solid 1px; overflow:hidden; margin-bottom:17px;}

.bloc{margin-top:20px}
.bloc-newsletter{margin-top:60px}
.newsletter-subscribe{margin-bottom:11px}

.bloc-actualites{margin-top:20px}
.bloc-actualites h3{padding: 5px 0}
.bloc-recherche{margin-top:28px}
.bloc-recherche h1{margin-bottom:0; padding:0; border:none}
.bloc-catalogue .btn{float:none; display:block; width:100%; text-align:left}
.bloc-catalogue .btn i{float:right}
.bloc-catalogue .nav-tabs {
    border-bottom:0;
    margin-bottom:14px;
}
.bloc-catalogue .nav-tabs li{margin-bottom:3px}
.bloc-catalogue .nav-tabs > li > a {
    font-family:"Times New Roman", Times, serif;
    border: none;
    line-height: 14px;
    padding: 6px 16px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background:#f1f0f0;
    color:#a2a0a0;
    text-transform:uppercase;
    -webkit-box-shadow: inset 0px 0px 2px 1px #d0d0d0;
    box-shadow: inset 0px 0px 2px 1px #d0d0d0;
}
.bloc-catalogue .nav-tabs > li > a:hover{color:#929292;}
.bloc-catalogue .nav-tabs > .active > a,
.bloc-catalogue .nav-tabs > .active > a:hover {
    -webkit-box-shadow: inset 0px 0px 2px 2px #690814;
    box-shadow: inset 0px 0px 2px 2px #690814;
    background:#c81127;
    border:none;
    color:#fff;
}

.bloc-catalogue .tab-content .nav-tabs > li > a {padding: 1px 9px;}
.bloc-catalogue .tab-content .nav-tabs{margin-bottom:5px}
.bloc-catalogue .tab-content{overflow:visible}
.bloc-catalogue .chzn-container{width:100% !important}
.bloc-catalogue .filter_top_input {
    font-family: sans-serif;
    font-size: 13px;
    color: #999;
    margin-bottom: 3px;
    width: 100%;
    padding: 4px 5px;
    height: 28px;
    border: 1px solid #aaa;

    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    
    background-color: #fff;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(1%, #eeeeee), color-stop(15%, #ffffff));
    background-image: -webkit-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
    background-image: -moz-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
    background-image: -o-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
    background-image: linear-gradient(#eeeeee 1%, #ffffff 15%);
}

.bloc-catalogue .filter_top_input::-webkit-input-placeholder {
    color: #999;
    filter: alpha(opacity=100);
    opacity: 1;
}
.bloc-catalogue .filter_top_input:-moz-placeholder {
    color: #999;
    filter: alpha(opacity=100);
    opacity: 1;
}
.bloc-catalogue .filter_top_input::-moz-placeholder {
    color: #999;
    filter: alpha(opacity=100);
    opacity: 1;
}
.bloc-catalogue .filter_top_input:-ms-input-placeholder {
    color: #999;
    filter: alpha(opacity=100);
    opacity: 1;
}

.pagination {text-align:center; height:auto}


/* page item
--------------------------------- */
.grid-items .item-caption{background:rgba(0, 0, 0, 0.8); left:0; bottom:0; position:absolute; right:0; padding:10px}
.grid-items .item{margin-bottom:20px}
.grid-items .item .image{position:relative; overflow:hidden; height:308px}
.grid-items .item .btn{margin-top:10px}
.grid-items .item h3{margin-top:0}
.grid-items .item p{color:#fff; margin-bottom:0}
.grid-items .item-caption a:link, .grid-items .item-caption a:visited{color:#D2041D}

.grid-items .container-product{
    margin-bottom:20px;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.35);
    box-shadow:  0px 1px 5px 0px rgba(0, 0, 0, 0.35);
}

.sticker-aparaitre {
    background: url("/images/sticker_a_paraitre.png");
    width: 134px;
    height: 148px;
    position: absolute;
    top: 0;
    left:0;
    z-index: 2;
}

.fiche-produit blockquote{padding:0; text-align:justify}
.fiche-produit blockquote p{font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:12px; line-height:18px}
.fiche-produit blockquote p:before,
.fiche-produit blockquote p:after{font-family:"Times New Roman", Times, serif; font-size:45px; font-weight:bold; line-height:20px}
.fiche-produit blockquote p:before{content:"“ "; float:left; margin-left:-50px; margin-top:-10px;}
.fiche-produit blockquote p:after{content:" ”"; float:right; margin-right:-50px; margin-top:10px;}
.fiche-produit-image { position: relative;}
.resume1{color:#000; font-weight:bold; font-size:13px; line-height:17px}

.contacts h2{margin-bottom:5px; color:#C81127}

.contacts i{ margin: -1px 3px 0 0;}

.contact-form .form-horizontal .control-label {width:80px;}
.contact-form .form-horizontal .controls {margin-left:95px;}

.error_list{margin:0}
.error_list li {
    list-style-type: none;
    background-color: #F2DEDE;
    border-color: #EED3D7;
    color: #B94A48;
    padding: 0 4px;
    float: left;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.a-paraitre-rotate{display:none}


/* Map
--------------------------------- */
.map{text-align:center;}
.map .btn{margin-top:20px}
.marker_description{padding:10px 10px 0; margin-bottom:10px}


/* Catalogue
--------------------------------- */
.list-items h1 {
    margin-bottom: 0;
    padding-bottom: 0;
}
.list-items ul {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
    list-style: none;
    margin: 0;
    padding: 20px 0;
}
.list-items ul > li {
    text-transform: uppercase;
}
.list-items ul > li a {
    text-decoration: none;
}
.list-editeurs > ul {
    background: url("/images/tile_paper.jpg");
}


/* Catalogue
--------------------------------- */
.actualites h3 {
    font-size: 16px;
    padding: 20px 0;
    background:url("/images/dot.gif") bottom repeat-x;
}
.actualites h3:last-child {
    background: none;
}


/* Editeur
--------------------------------- */
.editeur-infos {
    margin: 20px 0;
    padding-bottom: 10px;
    border-bottom: #000 solid 1px;
}
.editeur-infos h1 {
    border-bottom: none;
    font-size: 21px;
    line-height: 1;
    margin-bottom: 10px;
    margin-top: 0;
    padding-bottom: 0;
}
.editeur-img {
    width: 130px;
    padding-right: 30px;
}
.editeur-img img {
}
.editeur-description {
    width: 100%;
}
.editeur-url {
    color: #d2041d;
    float: left;
}

/* Medias queries
--------------------------------- */
@media (min-width: 980px){ 
}

@media (max-width: 979px){
    h1{font-size:18px; }
    h2{font-size:14px; line-height:14px; margin-top:0}
    h3{font-size:12px; text-transform:uppercase; color:#d2041d; line-height:14px; margin-bottom:0}
    .carousel-caption {
        bottom: 0;
        padding:5px 0 5px;
    }
    #fscrm_newsletter_email{width:108px}
    body{padding-top:0}
    .carousel-caption .span1{display:none}
    .carousel-caption .description{padding-left:10px}
    .nav-collapse{ background-color:rgba(0,0,0,0.65); border-radius: 5px 5px 0 0;}
    .nav a { line-height:18px; padding:0; margin:0}
    .hobologo{ position:absolute; top:6px; left:10px; z-index:0; width:68px;}
    .navbar-fixed-top .input-append{margin-bottom:5px;}
    .navbar .nav > li {margin-right:0}
    .navbar .btn, .navbar .btn-group{margin-top: 15px;}
}

@media (min-width: 768px) and (max-width: 979px){
    .container-product-small{height:150px;}
    .container-product{height:240px;}
    .container-product .carousel-caption .span2{width:166px}
    footer .footer-inner {margin-top: 40px;}
    .hero-unit-inner {padding-bottom: 20px;}
    .bloc-catalogue select{width:166px}
    .bloc-catalogue .nav-tabs{margin:0; padding:0; float:left}
    .bloc-catalogue .nav-tabs {
        margin-bottom:5px; 
    }
}

@media (max-width: 767px){
    footer .sep{margin-top:15px}
    footer { padding:0 10px}
    .see-details {position:relative;}
    .container-product-small{height:auto; margin-bottom:5px; box-shadow:none;}
    .container-product-small .carousel-caption{position:relative; height:auto; background:#333}
    footer .footer-inner {margin-top: 40px;}
    .hero-unit-inner {padding-bottom: 20px;}
    .a-paraitre-rotate{display:block}
    .a-paraitre{display:none}
    .bloc-newsletter{margin-top:20px}
    footer{margin-left:-20px; margin-right:-20px; padding:0}
    footer .footer-inner {padding:0 20px}
    footer .footer-inner .sep-white {
        background:none;
        margin-left:0;
        padding-left:0;
    }
    .bloc-catalogue #filter_right_main_tab{float:left; margin:0 0 10px; padding:0}
    .bloc-catalogue #filter_right_second_tab{margin:0 0 5px; padding:0}
    .bloc-catalogue h2{float:none}

    .list-items ul {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}

@media (min-width: 481px) and (max-width: 767px){
    div.span3.container-product {
        float: left;
        display: block;
        width: 32%;
        margin-left: 1%;
    }
    .container-product{height:240px;}
}

@media (max-width: 480px){
    .carousel-caption {
        bottom: 0;
        padding:5px 0 5px;
        position:absolute;
        height:auto

    }
    .filter_top .add-on{width:50px}
    .filter_top{padding:32px 0}
    .contact-form .form-horizontal .controls {margin-left: 0;}
    .span3.container-product img{width: 100%;}
    .span3.container-product{height:420px; margin:10px 0}
    .bloc-catalogue .tab-content .nav-tabs > li > a {padding: 9px 17px;}
    .bloc-catalogue .nav-tabs > li > a {
        padding: 14px 31px;
        font-size:13px
    }
    .product-infos{ float:right}
    .bloc-catalogue.well{ margin-top:15px;}
    .sep{margin-top:15px}
    .product-infos{float:none}

    .list-items ul {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
    .editeur-img {
        width: 90px;
        padding-right: 15px;
    }
}

.themes img{display:block;}
.themes ul{ float: left; width: 44%}
.themes{height: 150px;}

